dav1d 1.5.1 dav1d is an AV1 decoder |

Loading...
Searching...
No Matches
Data Fields
Dav1dUserData Struct Reference

`#include <common.h>`

## Data Fields
const uint8_t * | data
| data pointer
struct Dav1dRef * | ref
| allocation origin

## Detailed Description

A reference-counted object wrapper for a user-configurable pointer.

## Field Documentation

## ◆ data

const uint8_t* Dav1dUserData::data

data pointer

## ◆ ref

struct Dav1dRef* Dav1dUserData::ref

allocation origin

The documentation for this struct was generated from the following file:

- dav1d/common.h